$kind: http-request
url: "{{Local_URL}}sales/deliveries/08cb3e31-59a2-434a-ae30-e43314549e31"
method: GET
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 5000
